## haskell-dummy 1

=== debian/changelog ===
haskell-dummy (1:1) unstable; urgency=low

  * Initial release.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Fri, 07 May 2010 13:30:46 -0300
