=== debian/control ===
Source: haskell-dummy
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Section: doc
Priority: extra
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.4
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-dummy
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-dummy

Package: ftphs-doc
Architecture: all
Depends: ${misc:Depends}, libghc6-ftphs-doc
Description: transitional dummy package
 This is a transitional dummy package.

Package: haskell-agda-doc
Architecture: all
Depends: ${misc:Depends}, libghc6-agda-doc
Description: transitional dummy package
 This is a transitional dummy package.

Package: configfile-doc
Architecture: all
Depends: ${misc:Depends}, libghc6-configfile-doc
Description: transitional dummy package
 This is a transitional dummy package.

Package: haskell-convertible-doc
Architecture: all
Depends: ${misc:Depends}, libghc6-convertible-doc
Description: transitional dummy package
 This is a transitional dummy package.

Package: haskell-cpphs-doc
Architecture: all
Depends: ${misc:Depends}, libghc6-cpphs-doc
Description: transitional dummy package
 This is a transitional dummy package.

Package: haskell-edison-api-doc
Architecture: all
Depends: ${misc:Depends}, libghc6-edison-api-doc
Description: transitional dummy package
 This is a transitional dummy package.

Package: haskell-edison-core-doc
Architecture: all
Depends: ${misc:Depends}, libghc6-edison-core-doc
Description: transitional dummy package
 This is a transitional dummy package.

Package: haskell-haskelldb-doc
Architecture: all
Depends: ${misc:Depends}, libghc6-haskelldb-doc
Description: transitional dummy package
 This is a transitional dummy package.

Package: haskell-hdbc-doc
Architecture: all
Depends: ${misc:Depends}, libghc6-hdbc-doc
Description: transitional dummy package
 This is a transitional dummy package.

Package: haskell-hdbc-odbc-doc
Architecture: all
Depends: ${misc:Depends}, libghc6-hdbc-odbc-doc
Description: transitional dummy package
 This is a transitional dummy package.

Package: haskell-hdbc-postgresql-doc
Architecture: all
Depends: ${misc:Depends}, libghc6-hdbc-postgresql-doc
Description: transitional dummy package
 This is a transitional dummy package.

Package: haskell-hdbc-sqlite3-doc
Architecture: all
Depends: ${misc:Depends}, libghc6-hdbc-sqlite3-doc
Description: transitional dummy package
 This is a transitional dummy package.

Package: haskell-hscurses-doc
Architecture: all
Depends: ${misc:Depends}, libghc6-hscurses-doc
Description: transitional dummy package
 This is a transitional dummy package.

Package: haskell-hsql-doc
Architecture: all
Depends: ${misc:Depends}, libghc6-hsql-doc
Description: transitional dummy package
 This is a transitional dummy package.

Package: haskell-hsql-mysql-doc
Architecture: all
Depends: ${misc:Depends}, libghc6-hsql-mysql-doc
Description: transitional dummy package
 This is a transitional dummy package.

Package: haskell-hsql-odbc-doc
Architecture: all
Depends: ${misc:Depends}, libghc6-hsql-odbc-doc
Description: transitional dummy package
 This is a transitional dummy package.

Package: haskell-hsql-postgresql-doc
Architecture: all
Depends: ${misc:Depends}, libghc6-hsql-postgresql-doc
Description: transitional dummy package
 This is a transitional dummy package.

Package: haskell-hsql-sqlite3-doc
Architecture: all
Depends: ${misc:Depends}, libghc6-hsql-sqlite3-doc
Description: transitional dummy package
 This is a transitional dummy package.

Package: haskell-http-doc
Architecture: all
Depends: ${misc:Depends}, libghc6-http-doc
Description: transitional dummy package
 This is a transitional dummy package.

Package: haskell-pcre-light-doc
Architecture: all
Depends: ${misc:Depends}, libghc6-pcre-light-doc
Description: transitional dummy package
 This is a transitional dummy package.

Package: haskell-regex-base-doc
Architecture: all
Depends: ${misc:Depends}, libghc6-regex-base-doc
Description: transitional dummy package
 This is a transitional dummy package.

Package: haskell-regex-compat-doc
Architecture: all
Depends: ${misc:Depends}, libghc6-regex-compat-doc
Description: transitional dummy package
 This is a transitional dummy package.

Package: haskell-regex-posix-doc
Architecture: all
Depends: ${misc:Depends}, libghc6-regex-posix-doc
Description: transitional dummy package
 This is a transitional dummy package.

Package: haskell-src-exts-doc
Architecture: all
Depends: ${misc:Depends}, libghc6-src-exts-doc
Description: transitional dummy package
 This is a transitional dummy package.

Package: haskell-uulib-doc
Architecture: all
Depends: ${misc:Depends}, libghc6-uulib-doc
Description: transitional dummy package
 This is a transitional dummy package.

Package: haskell-zlib-doc
Architecture: all
Depends: ${misc:Depends}, libghc6-zlib-doc
Description: transitional dummy package
 This is a transitional dummy package.

Package: hs-plugins-doc
Architecture: all
Depends: ${misc:Depends}, libghc6-plugins-doc
Description: transitional dummy package
 This is a transitional dummy package.

Package: ldap-haskell-doc
Architecture: all
Depends: ${misc:Depends}, libghc6-ldap-doc
Description: transitional dummy package
 This is a transitional dummy package.

Package: magic-haskell-doc
Architecture: all
Depends: ${misc:Depends}, libghc6-magic-doc
Description: transitional dummy package
 This is a transitional dummy package.

Package: missingh-doc
Architecture: all
Depends: ${misc:Depends}, libghc6-missingh-doc
Description: transitional dummy package
 This is a transitional dummy package.
