## haskell-dummy 2

=== debian/changelog ===
haskell-dummy (1:2) unstable; urgency=low

  [ Iain Lane ]
  * hs-plugins has been removed: drop its dummy package
  * Bump standards-version to 3.9.0, no changes required

  [ Giovanni Mascellani ]
  * Adding debian/source/format (using format 1.0)

 -- Iain Lane <laney@ubuntu.com>  Sat, 03 Jul 2010 11:08:12 +0100
