=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: doc
 Priority: extra
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-dummy
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-dummy
 
@@ -164,12 +164,6 @@
 Description: transitional dummy package
  This is a transitional dummy package.
 
-Package: hs-plugins-doc
-Architecture: all
-Depends: ${misc:Depends}, libghc6-plugins-doc
-Description: transitional dummy package
- This is a transitional dummy package.
-
 Package: ldap-haskell-doc
 Architecture: all
 Depends: ${misc:Depends}, libghc6-ldap-doc
