## haskell-dummy 4

=== debian/changelog ===
haskell-dummy (1:4) unstable; urgency=low

  * No transitional packages for network-bytestring, gnomevfs, hgl, hlist,
    qio and soegtk, these packages are removed in unstable.

 -- Joachim Breitner <nomeata@debian.org>  Thu, 02 Jun 2011 15:35:45 +0200

haskell-dummy (1:3) unstable; urgency=low

  [ Marco Silva ]
  * Change doc-dummy-packages to depend on libghc-*-doc
  * Create dummy packages for all libghc6-*-* packages present in squeeze 

 -- Joachim Breitner <nomeata@debian.org>  Wed, 06 Apr 2011 10:39:02 +0530
