=== debian/control ===
Source: haskell-dummy
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Section: doc
Priority: extra
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.0
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-dummy
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-dummy

Package: ftphs-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libghc-ftphs-doc
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: haskell-agda-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libghc-agda-doc
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: configfile-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libghc-configfile-doc
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: haskell-convertible-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libghc-convertible-doc
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: haskell-cpphs-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libghc-cpphs-doc
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: haskell-edison-api-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libghc-edison-api-doc
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: haskell-edison-core-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libghc-edison-core-doc
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: haskell-haskelldb-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libghc-haskelldb-doc
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: haskell-hdbc-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libghc-hdbc-doc
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: haskell-hdbc-odbc-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libghc-hdbc-odbc-doc
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: haskell-hdbc-postgresql-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libghc-hdbc-postgresql-doc
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: haskell-hdbc-sqlite3-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libghc-hdbc-sqlite3-doc
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: haskell-hscurses-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libghc-hscurses-doc
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: haskell-hsql-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libghc-hsql-doc
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: haskell-hsql-mysql-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libghc-hsql-mysql-doc
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: haskell-hsql-odbc-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libghc-hsql-odbc-doc
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: haskell-hsql-postgresql-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libghc-hsql-postgresql-doc
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: haskell-hsql-sqlite3-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libghc-hsql-sqlite3-doc
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: haskell-http-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libghc-http-doc
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: haskell-pcre-light-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libghc-pcre-light-doc
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: haskell-regex-base-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libghc-regex-base-doc
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: haskell-regex-compat-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libghc-regex-compat-doc
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: haskell-regex-posix-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libghc-regex-posix-doc
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: haskell-src-exts-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libghc-src-exts-doc
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: haskell-uulib-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libghc-uulib-doc
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: haskell-zlib-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libghc-zlib-doc
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: ldap-haskell-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libghc-ldap-doc
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: magic-haskell-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libghc-magic-doc
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: missingh-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libghc-missingh-doc
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: libghc6-agda-dev
Architecture: all
Section: haskell
Depends: ${misc:Depends}, libghc-agda-dev
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: libghc6-agda-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libghc-agda-doc
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: libghc6-cpphs-dev
Architecture: all
Section: haskell
Depends: ${misc:Depends}, libghc-cpphs-dev
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: libghc6-cpphs-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libghc-cpphs-doc
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: libghc6-cpphs-prof
Architecture: all
Section: haskell
Depends: ${misc:Depends}, libghc-cpphs-prof
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: libghc6-ftphs-dev
Architecture: all
Section: haskell
Depends: ${misc:Depends}, libghc-ftphs-dev
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: libghc6-ftphs-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libghc-ftphs-doc
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: libghc6-gitit-dev
Architecture: all
Section: haskell
Depends: ${misc:Depends}, libghc-gitit-dev
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: libghc6-gitit-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libghc-gitit-doc
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: libghc6-alut-dev
Architecture: all
Section: haskell
Depends: ${misc:Depends}, libghc-alut-dev
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: libghc6-alut-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libghc-alut-doc
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: libghc6-alut-prof
Architecture: all
Section: haskell
Depends: ${misc:Depends}, libghc-alut-prof
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: libghc6-arrows-dev
Architecture: all
Section: haskell
Depends: ${misc:Depends}, libghc-arrows-dev
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: libghc6-arrows-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libghc-arrows-doc
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: libghc6-arrows-prof
Architecture: all
Section: haskell
Depends: ${misc:Depends}, libghc-arrows-prof
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: libghc6-binary-shared-dev
Architecture: all
Section: haskell
Depends: ${misc:Depends}, libghc-binary-shared-dev
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: libghc6-binary-shared-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libghc-binary-shared-doc
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: libghc6-binary-shared-prof
Architecture: all
Section: haskell
Depends: ${misc:Depends}, libghc-binary-shared-prof
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: libghc6-binary-dev
Architecture: all
Section: haskell
Depends: ${misc:Depends}, libghc-binary-dev
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: libghc6-binary-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libghc-binary-doc
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: libghc6-binary-prof
Architecture: all
Section: haskell
Depends: ${misc:Depends}, libghc-binary-prof
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: libghc6-bzlib-dev
Architecture: all
Section: haskell
Depends: ${misc:Depends}, libghc-bzlib-dev
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: libghc6-bzlib-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libghc-bzlib-doc
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: libghc6-bzlib-prof
Architecture: all
Section: haskell
Depends: ${misc:Depends}, libghc-bzlib-prof
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: libghc6-cairo-dev
Architecture: all
Section: haskell
Depends: ${misc:Depends}, libghc-cairo-dev
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: libghc6-cairo-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libghc-cairo-doc
