## haskell-dummy 5

=== debian/changelog ===
haskell-dummy (1:5) unstable; urgency=low

  * No transitional packages for mmap0.4, this package was removed in
    unstable.

 -- Joachim Breitner <nomeata@debian.org>  Mon, 25 Jul 2011 23:15:46 +0200
