## haskell-dummy 6

=== debian/changelog ===
haskell-dummy (1:6) unstable; urgency=low

  * Add a transitional package for csv, since it will go into bpo.

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 26 Oct 2011 14:12:39 +0100
