=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@


debian/control: debian/renames debian/control.source
	cat debian/control.source > $@
	while read from to; do  \
	  echo "Package: $$from" >> $@; \
	  echo "Architecture: all" >> $@; \
	  if echo $$from | grep -q doc$$; \
	  then echo "Section: doc" >> $@; \
	  else echo "Section: haskell" >> $@; \
	  fi; \
	  echo "Depends: \$${misc:Depends}, $$to" >> $@; \
	  echo "Description: transitional dummy package" >> $@; \
	  echo " This is a transitional dummy package. It can safely be removed." >> $@; \
	  echo "" >> $@; \
	done < debian/renames
