## haskell-dummy 7

=== debian/changelog ===
haskell-dummy (1:7) unstable; urgency=low

  * Remove transitional packages for various happstack packages, these were
    removed in unstable. 

 -- Joachim Breitner <nomeata@debian.org>  Wed, 13 Jun 2012 11:30:22 +0200
