## haskell-dummy 8

=== debian/changelog ===
haskell-dummy (1:8) unstable; urgency=low

  * Remove transitional packages for wash packages, these do not ship in
    wheezy.

 -- Joachim Breitner <nomeata@debian.org>  Thu, 28 Jun 2012 17:17:52 +0200
